tccutil(1)

NAME
tccutil - manage the privacy database

SYNOPSIS
tccutil command service

DESCRIPTION
The tccutil command manages the privacy database, which stores decisions the user has made about whether apps may access personal data.

One command is current supported:

reset
    Reset all decisions for the specified service, causing apps to prompt again the next time they access the service.

EXAMPLES
To reset all decisions about whether apps may access the address book:

    tccutil reset AddressBook